	#supplier-carousel-container {
		min-height: 390px;
	}
	#supplier-carousel {
		width: 768px;
	}

	#supplier-carousel > ul {
		height:363px;
	}
		#supplier-carousel > ul > li {
			margin: 0;
			min-height: 330px;
			width: 768px;
			padding: 0;
		}
			#supplier-carousel > ul > li .billboard-container {
				width: 744px;
			}
			



				#supplier-carousel > ul > li .billboard-container .property-info {							
						margin-top: 130px;
						margin-right: -12px;
						min-height: 0;
						position: absolute;
						text-align: left;
						right: 0;
						
					}

							#supplier-carousel > ul > li .billboard-container .property-info p {
								clear: both;
								font-family: 'Open Sans', sans-serif;
								font-weight: 600;
								padding-left: 23px;
								padding-right: 23px;
								position: relative;
								text-transform: uppercase;
								float:right;
							}

							#supplier-carousel > ul > li .billboard-container .property-info p.property-title {
 								background: #d0cfcf;
								color: #4d4c4c;
								font-size: 2.0em;
								padding: 18px 25px;
								font-weight: 700;
							}
							#supplier-carousel > ul > li .billboard-container .property-info p.property-caption {
								background: #e5e5e5;
								color: #4d4c4c;
 								font-size: 1.6em;
								padding: 12px 25px;
								font-weight:400;
								text-transform: none;
								margin-top: 10px;
							}	


				#supplier-carousel > ul > li .billboard-container img.billboard {
					width: 100%;
					height:auto;
				}
					 
ul#featured-content-pagination > li {
	margin-left: 0;
}

